@charset "utf-8";
body {
	background-repeat: no-repeat;
	background-color:#d0cecf;
	background-position:center;
	background-position:top;
	font-family: 'Open Sans', sans-serif;
	color: #7b828a;
	font-size: 18px;
	text-decoration:none;
  margin:0;
}
h1,
h2,
h3,
h4,
h5{
  font-weight:bold;
    color: #0B5D8D;
}
h1{
  font-size:50px;
}
h2{
    font-size: 1.3em;
}
h3{
  font-size:17px;
}


 a:link, a:visited {
	color: #014d98;
	text-decoration: none;
}

a:hover {
	color: #46c6ff;
	text-decoration: none;
}
iframe{
  border:none;
}


.page{
  width:960px;
  margin:auto;
}
.left{ 
  float:left;
}
.right{
  float:right;
}
.clear{
  clear:both;
}
.error{
  color:#F35C00;
}
.success{ 
    color: #029802;
}
form ol,
form ul{
  list-style:none;
  margin:0;
  padding:0;
  /*display:inline-block;*/
}
form ol li,
form ul li{
  margin:10px 0;
}
form ul li{
  display:inline-block;
}
form input[type=submit]{
  display:block;
}
form label{

    width: 125px;
    display: inline-block;
}
form input[type=text], form textarea{
  width:450px;
}
form textarea{
  height:80px;
}
form .accept-terms-text{
    display: block;
    margin-left: 160px;
  font-size:11px;
    margin-top: -18px;
}

/*form li.Privacy{

    margin-top: 122px;
}*/

form > .error{
  display:none !important;
}

.privacy-notice{
    margin-top: -225px !important;
    margin-left: 143px !important;
    margin-bottom: 100px !important;
    font-size: 0.9em;
    width: 680px;
}
.sf-menu {
  margin-bottom:0;
}
.sf-menu a{
	font-size: 14px;
    padding: 0em 1em;
  border-top:none;
    border-right: 1px solid #3984AC;
  text-decoration:none;
}
.sf-menu a:hover{
  color:white;
}
.sf-menu li  {
    background-color: transparent;
}
.sf-menu li:hover, 
.sf-menu li.sfHover ,
.sf-menu ul li {
    background-color: transparent;
}
.sf-arrows .sf-with-ul:after{
    right: 1em;
}

.sf-menu li li{
    background-color: #007DB1;
}
.sf-menu li li:hover{
    background: #192E5D;
}

.sf-menu  li li a{
    padding: 1.25em 2em;
}


.side-menu{
  font-size:12px;
  line-height:18px;
    padding-left: 50px;
}
.side-menu ul {
  list-style:none;
  padding:0;
    border-top: 1px solid #efefef;
}
.side-menu ul li{
    position: relative;
    padding-left: 10px;    
    border-bottom: 1px solid #efefef;
    padding: 5px 0 5px 15px;
}
/*.side-menu ul li:before {
        content: '';
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -3px;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-left-color: #C7C6C7;
}*/

.side-menu  a{
    color: #014d98;
    font-size: 12px;
	text-decoration:none;
}
.side-menu h3 {
  color:#181818;
}

/*.sf-arrows .sf-with-ul:after {
    border-top-color: rgba(10, 201, 255, 0.5);
}*/

#header{
  color:white;
    padding: 0;
  height:90px;
    background-color:#007DB1;
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#192E5D, #007DB1); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#192E5D, #007DB1); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#192E5D, #007DB1); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#192E5D, #007DB1); /* Standard syntax */
    
}
#header p{
  padding:0;
  margin:0;
}
#menu{
 margin-top:60px; 
}
#menu a{
  color:white;
}
#menu a:hover{
  color:#ddd;
}

#header .logo{
  float:left;
  height:90px;
}
#header .logo img{
  width:auto !important;
  height:90px !important;
}
/*#header .logo p{
  height:120px;
}*/

/*#header #menucontainer{
 clear:right;
}*/


#header .newsletter-signup{
  display:none;
}

#header .pay-online-header{
  float:right;
  font-size:11px;
    text-align: center;
    margin-top: 30px;
}

.link-pay-online:visited,
.link-pay-online:link,
.link-pay-online{
  background-image:url('/Media/master/1.2/buttons/Pay-Online-Button.png');
    background-size:110px 29px;
    background-repeat: no-repeat;
  width:110px;
  height:29px;
  display:block;
  text-decoration:none;
  text-transform:uppercase;
    padding: 5px 6px;
  color:white;
    font-style: italic;
    font-weight: bold;
  font-size:12px;
    text-align: left;
  margin-top:3px;
  margin-left:18px;
}
a.link-pay-online:hover{
  text-decoration:none;
    color: #014465;;
}


/*#header .newsletter-signup{
  padding:4px 30px;
float:right;
}
#header .newsletter-signup p{
 font-size:12px; 
}
#header .newsletter-signup a{
    color: #E8E8E8;
}
#header .newsletter-signup a:hover {
    color: #4e8eca;
    text-decoration: underline;
}*/



.banner p{
  margin:0;
}
.banner-image{
  width:960px;
  height:328px;
}
.banner img{
  display:block;
  postion: relative;
}
.banner .banner-nav{
  position:relative;
  width:960px;
  margin-top:-75px;
    margin-bottom: 75px;
}

.banner .banner-nav img{
  position:initial;
  display:inline-block;
}
.banner .banner-nav .link-previous{
    float: left;
    margin-left: 0px;
}
.banner .banner-nav .link-next{
    float: right;
    margin-right: 0px;
  right:0px;
}
.banner .banner-nav .link-previous,
.banner .banner-nav .link-next{
    opacity: 0.5;
  cursor:pointer;
  position:absolute;
  z-index:200;
    padding: 20px;
}
.banner .banner-nav .link-previous:hover,
.banner .banner-nav .link-next:hover{
    opacity: 0.9;
}


.banner .banner-image {
  position:relative;
}
/*.banner .banner-newsletter a{
    position: absolute;
    bottom: 22px;
    background-color: transparent;
    display: block;
    width: 172px;
    height: 45px;
    right: 31px;
    z-index:100;
    text-decoration:none;
}*/
.banner .banner-image a{
    position: absolute;
    text-decoration:none;
    z-index:60;
}


#master{
}
#master .page{
  background-color:white;
  clear:both;
  padding:10px 0 80px;
  /*min-height: 580px;*/
}
#master .page>div{
  margin:0 20px;
}
#master .page > div >div.column-1{
  /*width:430px;
  float:right;
    background-color: #34404C;
    box-sizing: border-box;
    padding: 0 25px;*/
}

#master .page > div >div.column-2{
  /*margin-right:430px;*/
    padding: 20px;
}

@media only screen and (max-device-width: 480px){
  #master .page > div >div.column-1{
    width:auto;
    float:none;
  }
  #master .page > div >div.column-2{
    width:auto;
  margin-right:0;
  }
}


#master ul {
  list-style:none;
    padding-left: 15px;
}
#master ul li:before {
  content: "\25B7";
    margin-right: 15px;
}


body.home #master .page{
  padding:1px;
}
body.home #master .page>div{
  padding:0;
  margin:0;
}

body.home #master .page > div >div.column-1{
  width:470px;
    /*background-color: #34404C;
    margin-top: -1px;*/
}

@media only screen and (max-device-width: 480px){
  body.home #master .page > div >div.column-1{
    width:auto;
  }
}

body.home .home{
  padding:0 25px;
}

.home-side-menu{
  
    padding: 20px 0;
  margin-bottom: -50px;
  margin-top: -20px;

}
.home-side-menu h3{
  float:right;
  color:white;
  text-transform:uppercase;
}
.home .home-side-menu .widget p {
	color: #fff;
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 5px;
	color: #9ba1a7;
}

.home .home-side-menu .widget {
	position: relative;
	border-bottom: 1px solid #44505c;
	min-height: 90px;
	padding-bottom: 15px;
	margin-bottom: 20px;
}

.home .home-side-menu .widget h3 {
	color: #FFF;
	text-transform: uppercase;
	position: absolute;
	left: 135px;
	top: 0px;
     margin:0;
}

.home .home-side-menu .widget p{
  margin-top:0;
}
.home .home-side-menu .widget .cta-pic {
	float: left;
}

.home .home-side-menu .widget .cta-text {
	margin-left: 135px;
	padding-top: 25px;
}


.footer-2{
    color: #EAEAEA;
  font-size:13px;
}
.footer-2 .page{
    background-color: #94999D;
    box-sizing: border-box;
    padding: 10px 20px;
}
.footer-2 a{
    color: #E8E8E8;
}
.footer-2 h3{
  margin-top:0;
}
.footer-2 a:hover {
    color: #4e8eca;
    text-decoration: underline;
}


.footer-2 .page div,
.footer-2 .column-1,
.footer-2 .column-2{
  display:inline-block;
  vertical-align:top;
}
/*.footer-2 .page > div.column-1{
    width: 750px;
    display: inline-block;
}

.footer-2 .page >div.column-2{
  width:200px;
  float:right;
}

.footer-2 .page >div.column-1 .column-1{
  float:left;
}*/

.logos img{
  display:block;
}


.sub-footer{
 display:none; 
}


.footer{
 display:none; 
}
.footer-menu{
  margin:0 25px;
    font-size: 11px;
}
.footer-menu ul{
  list-style:none;
  padding:0;
}

.footer-menu h3{
  display:none;
}
.sub-footer .page >div.column-1 .column-2{
  float: right;
}





.footer-contact{
  margin:0 20px;
   /* max-width: 170px;*/
    font-size: 11px;
}
.footer-contact h3{
  display:none;
}



.footer{
  color:white;
    padding: 18px 0;
    margin-bottom: 20px;
}
.footer a{
  color:white;
}
.footer a:hover{
  color:#ddd;
}
.footer .page .right small{
 display:none;
}

.disclaimer{
  font-size:10px;
  width:425px;
}








#form_Request_Insurance_Quote_ph,
#form_Signup_for_our_Newsletter_ph{
  padding:20px;
}



.paybill iframe{
    border: none;
    width: 100%;
    height: 750px;
}







.animate-show {
  opacity: 1;
  transition: opacity linear 0.5s;
}
.animate-show.ng-hide-add, .animate-show.ng-hide-remove {
  transition: opacity linear 0.5s;
}
.animate-show.ng-hide {
  opacity: 0;
  transition: opacity linear 0.5s;
}


.home_menu{
  
}

.home_menu ul{
  list-style:none;
  padding:0;
  margin:0;
    display: flex;
}
.home_menu ul li{
  display:inline-block;
  /*width:19%;*/
  text-align:center;
  text-transform:uppercase;
  color:white;
  background:#003247;
  border-right:1px solid white;
  
  background: -webkit-linear-gradient(#21536A, #003247); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#21536A, #003247); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#21536A,#003247); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#21536A, #003247); /* Standard syntax */
}

.home_menu ul li:hover{
  background:#21536A;
}
.home_menu ul li a{
  color:white;
  text-decoration:none;
  font-weight:bold;
  padding:15px;
  display: block;
  box-sizing: border-box;
  width: 191px;
  font-size:14px;
}
.home_menu ul li:last-child{
  border-right:none;
}
.home_menu ul li:last-child a{
  width: 192px;
}

.home_menu ul li .icon{
  width:100%;
  height:80px;
}
.home_menu ul li img{
  
    max-height: 56px;
    width: auto;
}
.home_menu ul li a span{
  display:block;
}


.home_menu ul li.broking img{
  margin-top:5px;
}
.home_menu ul li.life img{
  margin-top:5px;
    max-height: 50px;
}

.home_menu ul li.risk img{
  margin-top:10px;
    max-height: 50px;
}

.home_menu ul li.heavy img{
  margin-top:15px;
    max-height: 43px;
}

.home_menu ul li.travel img{
  margin-top:15px;
    max-height: 45px;
}












